.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	background-color: #000;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	z-index: 100;
	width: 144px;
	background-color: #000;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
	width: 100%;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	text-indent: 10;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.anylinkmenu a:hover{ /*hover background color*/
	color: #FFF;
	background-color: #333;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
	position: absolute;
	width: 170px;
	left: 0;
	top: 0;
	visibility: hidden;
	padding: 10px;
	z-index: 100;
}

.anylinkmenucols li{
	margin: 0px;
	padding: 0px;
}

.anylinkmenucols .column{
	float: left;
	margin-right: 5px;
	padding-right: 8px;
	padding-left: 8px;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}